
<p>Na ovoj stranici pripremili smo video-materijal koji prikazuje spajanje integriranog sklopa koji se ponaša
na isti način kao i sklop s prethodnih stranica: na izlazu generira logičku vrijednost 1 samo ako su mu logičke
vrijednosti dovedene na oba ulaza različite.</p>

<p>Čip koji koristimo je 74HC86: 14-pinski čip ("pin" je naziv za nožicu čipa) koji sadrži 4 dvoulazna logička
sklopa (4 puta dva ulaza i jedan izlaz je 12 pinova) te ima jedan pin za spajanje na napon napajanja i jedan pin
za spajanje na masu. Dokumentacija proizvođača čipa dostupna je <a href="http://www.nxp.com/documents/data_sheet/74HC_HCT86.pdf" target="_blank">ovdje</a>.</p>

<p>Uz čip trebat ćemo još i dvije sklopkice (koristit ćemo jednu komponentu koja sadrži dvije sklopkice), tri otpornika od 1k, žaruljicu (koristit ćemo LED diodu) i jednu bateriju od 4,5V.</p>

<p>Sklop ćemo spojiti na <i>protoboardu</i> i komponente povezati uporabom dodatnih žica. Čitav postupak prikazan je u video-materijalu u nastavku. Video-materijal je pripremio Tibor Milić.</p>

@#video#(width=800|height=600|poster=sklop1.png|src=sklop1.mp4#type=video/mp4|src=sklop1.ogg#type=video/ogg)

